BODY {
  background-color: #738541;
  font-family: Arial, Helvetica;
  font-size: 9pt;
  margin-top: 1px;
}

TD {
  font-size:8pt;
}

INPUT {
   color: #184c20;
   background: #FFFFFF;
   font-size: 8pt;
}

SELECT {
  font-size:8pt;
}

SPAN.destacado {
  font-size:12pt;
  margin-left:3px;
  margin-right:3px;
}

DIV.info {
	text-align: center;
	background-color: #EECE5A;
	color: #006110;
	border: 1px solid #006110;
	padding: 10px;
}

TD.caja_flash { border: 5px double; padding:0px; margin:0px; vertical-align:top; border-color: #EED252; width: 187px; height: 120px;  max-height: 120px; }
DIV.nombre_usuario_disponible, DIV.nombre_usuario_no_disponible { font-family: Arial, Helvetica, Sans-serif; font-weight: bold; }
DIV.nombre_usuario_disponible {color: #005D10; }
DIV.nombre_usuario_no_disponible { color: #CC1414; }
TD.paso_compra { font-family: Arial, Helvetica, Sans-serif; font-size: 8pt; font-weight: normal; color: #A09DA0; text-align: center; }
TD.paso_compra_resaltado { font-family: Arial, Helvetica, Sans-serif; font-size: 8pt; font-weight: normal; color: #000000; text-align: center; }
FIELDSET { background: #FFFFFF; border: 1px solid #FFBA00; text-align: left; }

FIELDSET legend{
	font-weight: bold;
}

DIV.mensaje_info {
	width: 400px;
	height: 25px;
	background: #FFBE00;
	color: #005D10;
	text-align: center;
	vertical-align: middle;
	line-height: 25px;
	border: 1px solid #005D10;
}

SPAN.asterisco {
	color: #CC1414;
}

#leftMenu {
	width:132px;
	text-align: left;
}

BLOCKQUOTE.la_empresa_titulo {
	background: #62A183;
	color: #FFFFFF;
	height:25px;
	vertical-align: middle;
	line-height:25px;
	padding-left:5px;
	padding-right:5px;
	margin:0px;
	font-size:8pt;
}

BLOCKQUOTE.menu_categorias {
	margin-left: 5px;
	margin-right: 13px;
	margin-top: 0px;
	margin-bottom: 0px;
}

BLOCKQUOTE.menu_categorias A{
	color: #000000;
	text-decoration:none;
	clear:both;
	width:127px;
	font-family: Arial, Helvetica;
	font-size: 8pt;
}

SPAN.paginador {
	font-family: Arial, Helvetica;
	font-size:10pt;
	font-weight: bold;
}

DIV.pagina_completa {
	background: #738541;
	text-align: center;
 	width: 900px;
}

#titulo_ver_categoria {
	background: #4A6920;
	color: #FFFFFF;
	font-family: Arial,Helvetica, sans-serif;
	font-size:11pt;
	width:100%;
	height: 25px;
	text-align:left;
	font-weight: bold;
	padding-top: 7px;
}

TD.titulo_producto {
	background: #FFD252;
	color: #4A6920;
	font-family: Arial,Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 2px;
	cursor:pointer;
}

TABLE.caja_producto {
	text-align: left;
	border: 1px solid #EEBA31;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right:5px;
}

TABLE.caja_producto TD {
	font-size:8pt;
}

TABLE.pagina_completa {
	border: 0px;
	padding: 0px;
	width: 900px;
}

#contenedor_productos {
	width: 100%;
	text-align:left;
	margin-top: 10px;
	/*height:300px;
	overflow-y: auto;*/
}

#caja_producto_izquierda {
	float: left;
	/*width: 260px;*/
}

#caja_producto_derecha {
	float: right;
	/*width: 260px;*/
}

#flecha_anterior {
	width:200px;
	float:left;
	text-align:left;
	padding-left: 10px;
}

#flecha_siguiente {
	width:200px;
	float:right;
	text-align:right;
	padding-right: 10px;
}

TR.tabla_pagina_esqueleto {
  background-color: #738541;
}

TD.barramenu {
  background: url('images/barra_menu.jpg') no-repeat;
}

TD.borde_flash_up {
   background: url('images/borde_flash_up.jpg') no-repeat;
}

TD.borde_flash_der {
   background: url('images/borde_flash_der.jpg') no-repeat;
}

DIV.titulo_catalogo_online {
  font-family: Tahoma;
  font-size: 10pt;
  float: left;
  color: #FFFFFF;
  font-weight: bold;
  padding-bottom: 5px;
}

DIV.enlaces_menu {
  font-family: Tahoma;
  font-size: 8pt;
  float: left;
  /*height: 100%;*/
  color: #FFFFFF;
  padding-top: 8px;
  cursor: pointer;
  height: 28px;
}

DIV.barramenu_espaciador {
	width:150px;
	line-height:33px;
	padding:0px;
	margin:0px;
	float:left;
}

DIV.barramenu_enlace {
	text-align:left;
	line-height:33px;
	padding:0px;
	margin:0px;
	float:left;
  	font-family: Arial,Helvetica, Sans-serif;
  	font-size: 8pt;
  	color: #FFFFFF;
}

DIV.barramenu_enlace A {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 8pt;
  color: #FFFFFF;
}

DIV.menu_spacer {
  font-family: Arial,Helvetica, Sans-serif;
  font-size: 8pt;
  color: #FFFFFF;
  /*height: 20px;*/
  /*padding-top: 8px;*/
  /*padding: 0px;
  margin: 0px;*/
  float: left;
}

TD.parte_central {
  border: 1px solid #EEBA31;
  margin: 5px;
  padding: 2px;
  text-align: left;
}

DIV.menu_marcas_claro A {
  font-family: Arial, Helvetica;
  font-size: 8pt;
  color: #184C29;
}

DIV.menu_marcas_claro {
  background: url('images/marcas_claro.jpg') repeat-y;
  text-align: left;
  height: 13px;
  width:127px;
  font-family: Arial, Helvetica;
  font-size: 8pt;
  color: #184C29;
  /*font-weight: bold;*/
  padding-left:5px;
  padding-top: 2px;
}

DIV.menu_marcas_oscuro A {
  font-family: Arial, Helvetica;
  font-size: 8pt;
  color: #184C20;
}

DIV.menu_marcas_oscuro {
  background: url('images/marcas_oscuro.jpg') repeat-y;
  text-align: left;
  height: 13px;
  width:127px;
  font-family: Arial, Helvetica;
  font-size: 8pt;
  /*font-weight: bold;*/
  color: #184C20;
  padding-left:5px;
  padding-top: 2px;
}

DIV.titulo_menu_marcas {
  background: url('images/titul_marcas.jpg') no-repeat;
  width: 127px;
  height: 26px;
  padding-left:5px;
}

DIV.final_menu_marcas {
  background: url('images/final_categ.jpg') no-repeat;
  width: 127px;
  height: 25px;
  padding-left:5px;
}

DIV.titulo_menu_categorias {
  background: url('images/titul_categoria.jpg') no-repeat;
  width: 127px;
  height: 26px;
  padding-left:5px;
}

DIV.final_menu_categorias {
  background: url('images/final_categ.jpg') no-repeat;
  width: 127px;
  height: 25px;
  padding-left:5px;
}

TD.menu_derecha_oscuro_flecha_arriba {
  background: url('images/menuder_osc_flecha_arriba.jpg') no-repeat;
  text-align: left;
  padding-left: 5px;
  padding-right: 7px;
}

TD.menu_derecha_oscuro_flecha_arriba A, TD.menu_derecha_osc_flecha_abajo A,TD.menu_derecha_claro_flecha_arriba  A{
  font-family: sans-serif;
  font-size: 8pt;
}

TD.menu_derecha_claro_flecha_arriba {
  background: url('images/menuder_claro_flecha_arriba.jpg') no-repeat;
  text-align: left;
  padding-left: 5px;
  padding-right: 7px;
}

TD.menu_derecha_osc_flecha_abajo {
  background: url('images/menuder_osc_flecha_abajo.jpg') no-repeat;
  text-align: left;
  padding-left: 5px;
  padding-right: 7px;
}

TD.menu_derecha_claro_flecha_abajo {
  background: url('images/menuder_claro_flecha_abajo.jpg') no-repeat;
  text-align: left;
  padding-left: 5px;
  padding-right: 7px;
}

TD.menu_derecha_claro_sin_flecha {
  background: url('images/menuder_claro_sin_flecha.jpg') no-repeat;
  text-align: center;
  padding-right: 7px;
}

TD.menu_derecha_claro_flash {
  background: url('images/menuder_claro_sin_flecha.jpg') repeat-y;
  text-align: center;
  padding-right: 7px;
  padding-top: 5px;
}

TD.spot_tv {
  background: url('images/spot_tv.jpg') no-repeat;
  text-align: left;
  cursor: pointer;
}

TD.sombra_pagina_derecha {
  background: url('images/sombra_der.jpg');
  background-repeat: repeat-y;
}

TD.titulo_subseccion {
  background: #F6BE00;
  color: #006539;
  padding-left: 5px;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 16pt;
  font-weight: normal;
  text-align: left;
}

A {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 8pt;
  color: #184C20;
  text-decoration: none;
}

TR.fila_noticias {
   background-color: #D5E2DE;
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 9pt;
}

TR.titular_noticia {
   background: #F6BE00;
   color: #006539;
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 9pt;
   font-weight: bold;
}

DIV.cuerpo_noticia {
   width:100%;
   height: 350px;
   padding-left: 3px;
   padding-right: 3px;
   overflow-x: hidden;
   overflow-y:auto;
   text-align: left;
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 9pt;
   color: #000000;
   font-weight: normal;
}

A.ver_noticia {
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 9pt;
   color: #2940B4;
}

DIV.caja_detalle_producto {
   width: 590px;
   height: 504px;
   border-top: 1px #F6BE00 solid;
   border-left: 1px #F6BE00 solid;
   border-right: 1px #F6BE00 solid;
   border-bottom: 0px;
   overflow-x: hidden;
   overflow-y: auto;
   padding-left: 5px;
   padding-right: 5px;
   padding-bottom: 5px;
}

DIV.caja_detalle_producto_pie {
   width: 590px;
   height: 30px;
   text-align: right;
   vertical-align: middle;
   background: #6A9D8B;
   color: #FFFFFF;
   font-family: Arial, Helvetica, Sans-serif;
   border-bottom: 1px #F6BE00 solid;
   border-left: 1px #F6BE00 solid;
   border-right: 1px #F6BE00 solid;
   border-top: 0px;
   padding-top: 12px;
   padding-left: 5px;
   padding-right: 5px;
}

HR.separador_noticias {
    color: #FFFFFF;
    background-color: #FFFFFF;
    height: 1px;
    width: 500px;
    border: 0px;
}

SPAN.punto_0 {
   display: inline;
   color: #005D08;
   font-size: 10pt;
}

SPAN.punto_1 {
   display: inline;
   color: #FFC218;
   font-size: 10pt;
}

DIV.caja_detalle_producto_pie A {
   color: #FFFFFF;
   font-size: 11pt;
}

TR.titulo_detalle_producto {
   background: #F6BE00;
   color: #006539;
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 9pt;
   font-weight: bold;
   padding: 5px;
}

TR.barra_login {
   background-color: #FFFFFF;
   height: 30px;
   vertical-align: middle;
   color: #006131;
   font-size: 8pt;
}

SPAN.cantidad_carrito {
   font-family: Arial, Helvetica, Sans-serif;
   font-size:14pt;
   font-weight: bold;
   background: #62A183;
   color: #F6BE00;
   border: 1px solid #F6BE00;
   text-align: center;
   margin-left: 5px;
   margin-right: 5px;
}

INPUT[type="text"], INPUT[type="password"] {
   background-color: #62A183;
   border: #F6BE00;
   color: #FFFFFF;
   border-style: solid;
   border-width: 1px;
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 7pt;
   padding-left: 5px;
   height: 13px;
   vertical-align: middle;
}

TEXTAREA {
   background-color: #62A183;
   border: #F6BE00;
   color: #FFFFFF;
   border-style: solid;
   border-width: 1px;
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 8pt;
   padding: 5px;
}

INPUT[type="button"], INPUT[type="submit"] {
   background-color: #F6BE00;
   color: #005D10;
   border: 1px solid #62A183;
   height: 17px;
   vertical-align: middle;
}

TR.descripcion_detalle_producto TD {
   font-size: 7pt;
   text-align: left;
}

DIV.caja_destacado {
   float: left;
   margin: 6px;
   padding: 0px;
   width: 173px;
   height: 240px;
}

DIV.foto_destacado {
  border-left: 1px #F6BE00 solid;
  border-right: 1px #F6BE00 solid;
  width:171px;
  padding:0px;
  height: 120px;
  padding-top: 2px;
}

DIV.descripcion_destacado {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 8pt;
  color: #525539;
  text-align: center;
  font-weight: bold;
  border-left: 1px #F6BE00 solid;
  border-right: 1px #F6BE00 solid;
  padding: 0px;
  width: 171px;
  height:40px;
}

DIV.top_caja_destacado {
   /*background: url(images/top_destacados.jpg) no-repeat;*/
   background: url(images/mas_info.jpg) no-repeat;
   width: 173px;
   height: 23px;
   padding: 0px;
   margin: 0px;
}

DIV.descripcion2_destacado {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 8pt;
  color: #000000;
  text-align: left;
  border-left: 1px #F6BE00 solid;
  border-right: 1px #F6BE00 solid;
  padding: 0px;
  width: 171px;
  height:60px;
}

DIV.referencia_destacado {
  float: right;
  background-color: #F0D057;
  color: #005E10;
  font-size: 10pt;
  height:15px;
  width: 171px;
  text-align: right;
  border-left: 1px #F6BE00 solid;
  border-right: 1px #F6BE00 solid;
  font-weight: normal;
}

DIV.precio_destacado {
  float: right;
  background-color: #F0D057;
  color: #005E10;
  font-size: 11pt;
  height:15px;
  border-bottom: 1px #F6BE00 solid;
  border-left: 1px #F6BE00 solid;
  border-right: 1px #F6BE00 solid;
  width: 171px;
  text-align: right;
  font-weight: normal;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

DIV.pie_destacado {
   font-family: Arial, Helvetica, Sans-serif;
   font-size: 7pt;
   padding: 0px;
   text-align: right;
   color: #006131;
   width: 171px;
   height:27px;
   /*cursor: pointer;*/
   /*line-height: 10px;*/
}

#status {
   color: #EE0000;
   font-weight:bold;
}

TABLE.listado {
  border: 1px solid #A9B0B6;
  background-color: #FFFFFF;
  width:90%;
  font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
  font-size: 8pt;
  font-weight: bold;
}

TABLE.listado TD {
  font-size:8pt;
}

TABLE.listado TR {
  background-color: #FFFFFF;
  color: #085D10;
}

TR.listado_sobre TD {
  background-color: #62A183;
  color: #EED252;
  cursor: pointer;
}

TABLE.listado INPUT[type="text"] {
  margin:0px;
  height:10px;
  text-align: right;
  padding-right: 2px;
}

FIELDSET {
  padding: 5px;
}

TABLE.tabla_con_borde {
  border: 0px;
  text-align:left;
}

TABLE.tabla_sin_borde TD {
  border: 0px;
}

TABLE.tabla_con_borde TD {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 9pt;
  vertical-align: top;
  border: 1px solid #EEBA31;
  padding: 2px;
}

FIELDSET LEGEND {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 9pt;
  color: #006539;
  padding-bottom: 5px;
}

TABLE.listado TH {
  background-color: #F6BE00;
  color: #187910;
  font-weight:bold;
}

BLOCKQUOTE.normal {
   margin-left: 5px;
   margin-right: 5px;
   margin-top: 0px;
   margin-bottom: 0px;
}

DIV.titulo_seccion {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 17pt;
  color: #006539;
  font-weight: normal;
  text-align: left;
  padding-left: 5px;
  margin-bottom: 2px;
  width: 570px;
  text-align: left;
}

DIV.caja_producto {
  width: 275px;
  height: 77px;
  float: left;
  border: 1px solid #EEBA31;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
}

UL.lista, UL.lista A, UL.lista LI {
  font-size:8pt;
  font-family: Arial,Helvetica,Sans-serif;
}

DIV.subtitulo {
  font-size:12pt;
  font-family: Arial, Helvetica, Sans-serif;
  font-weight: bold;
}

DIV.prensa_icono { width: 50px; height:50px; float: left; margin-right: 10px; cursor:pointer;}
DIV.prensa_medio { float: left; font-size:10pt; text-align:left; cursor:pointer;}
DIV.prensa_medio A { font-size:10pt; color: #000000; }
DIV.texto_destacado { font-size: 11pt; padding-left:5px; }
DIV.contenedor_texto { width: 560px; text-align:left; padding: 10px; }
BR.clear { clear: both; }
HR { border: 1px solid #F6BE00; }